﻿<MudNavMenu>
    <MudNavLink Href="/system-compartment-list" Match="NavLinkMatch.Prefix" Icon="@Icons.Material.Filled.List">システム区分</MudNavLink>
    <MudNavLink Href="/subsystem-compartment-list" Match="NavLinkMatch.Prefix" Icon="@Icons.Material.Filled.List">サブシステム区分</MudNavLink>
    <MudNavLink Href="/program-list" Match="NavLinkMatch.Prefix" Icon="@Icons.Material.Filled.List">プログラム</MudNavLink>
    <MudNavGroup Title="サンプル">
        <MudNavLink Href="" Match="NavLinkMatch.All" Icon="@Icons.Material.Filled.Home">Home</MudNavLink>
        <MudNavLink Href="/counter" Match="NavLinkMatch.Prefix" Icon="@Icons.Material.Filled.Add">Counter</MudNavLink>
        <MudNavLink Href="/fetchdata" Match="NavLinkMatch.Prefix" Icon="@Icons.Material.Filled.List">Fetch data</MudNavLink>
    </MudNavGroup>
</MudNavMenu>